@import url(reset.css);
@import url(base.css);
@import url(menu.css);
@import url(news.css);


/* Header
----------------------------------------*/
#header{position:relative;height:146px;z-index:1010;}
#header .ad{position:absolute;right:0;top:8px;}

	#logo{background:url(../images/woman-owned.png);width:229px;height:40px;position:absolute;bottom:48px;left:12px;}
	#tagline{position:absolute;top:26px;left:258px;color:#fff;font-size:13px;font-family:georgia;font-style:italic;overflow:auto;}

	#nav_user{position:absolute;bottom:0px;right:322px;z-index: 98}
	#nav_user .logged_out{margin-right:6px;}
	#nav_user .logged_out li{float:left;}
	#nav_user .logged_out li a{display:block;color:#404040;font-weight:bold;font-size:11px;line-height:38px;padding:0 6px;}
	#nav_user .logged_out .tour{background:#e25d33;color:#fff;padding:0 8px;border-radius:5px;-moz-border-radius:5px;line-height:24px;margin:6px 6px 0 0;}
	#nav_user .logged_out .tour:hover{background:#ed6439;text-decoration:none;}
	
	#nav_user .logged_in li{}
	#nav_user .logged_in li a{}
	#nav_user .logged_in .profile_photo{float:left;padding-right:5px;margin-top:4px;background:url(../images/space_nav_user.gif) no-repeat right center;}
	#nav_user .logged_in .profile_photo img{width:22px;border:1px solid #ccc!important;margin-right:5px;}
	#nav_user .logged_in .dropdown {float:left;cursor:pointer;position:relative;}
	#nav_user .logged_in .dropdown .parent{display:block;color:#666;font-weight:bold;font-size:11px;line-height:24px;position:relative;z-index:98;}
	#nav_user .logged_in .dropdown .parent{background:url(../images/dropdown_arrow_down.png) no-repeat 107px center;border-bottom:0;line-height:24px;padding:5px 23px 6px 8px;}
	#nav_user .logged_in .dropdown .parent:hover{color:#333;}
	#nav_user .logged_in .dropdown .parent.selected {color:#e25d33;background:#fff url(../images/dropdown_arrow_down.png) no-repeat 106px center;border:1px solid #cccabd;border-bottom:0;padding:4px 22px 6px 7px;}
	
	#nav_user .logged_in .dropdown .children {background:#fff;border:1px solid #cccabd;padding:5px 0;position:absolute;top:34px;right:0;width:180px;z-index: 97}
	#nav_user .logged_in .dropdown .children a{display:block;color:#888;font-weight:bold;font-size:11px;line-height:22px;padding:0 10px;}
	#nav_user .logged_in .dropdown .children a:hover{color:#404040;background:#f4f3ee;text-decoration:none;}
	
	#header_search{position:absolute;bottom:7px;right:0;width:300px;}
	#header_search p{margin:0 0 10px 0;color:#f6f5f0;font-size:17px;}
	#header_search .search{display:block;width:300px;height:30px;position:relative;background:url(../images/bg_header_search.gif) no-repeat;}
	#header_search .search .input{height:28px;position:absolute;top:1px;left:1px;}
	#header_search .search .submit{height:28px;position:absolute;top:1px;right:1px;}
	#header_search .search input{padding:0;border:0;background:none;}
	#header_search .search .input input{height:28px;width:265px;padding:0 5px;}	
	#header_search .search .submit input{height:28px;width:22px;cursor:pointer;}
	#header_search .RadComboBox .rcbArrowCell{display:none;}
	#header_search .RadComboBox .rcbInput{width:155px;padding:3px 5px;font-family:arial;font-size:12px;color:#333;}
	#header_search .RadComboBox .rcbEmptyMessage{color:#666;}
		/* Auto Suggest */
		.RadComboBoxDropDown_MainSearch{position: absolute;margin-left:-1px;width:298px!important;padding:0;background:#fff;border:1px solid #2a717d;}
		.RadComboBoxDropDown_MainSearch .rcbLoading{display:none;}
		.RadComboBoxDropDown_MainSearch .rcbScroll{overflow:hidden!important;}
		.RadComboBoxDropDown_MainSearch .rcbScroll .rcbList{padding:2px 0;}
		.RadComboBoxDropDown_MainSearch .rcbScroll .rcbList .rcbTemplate{cursor:pointer;background:#fff;display:block;white-space:nowrap;overflow:hidden;padding:2px 4px;}
		.RadComboBoxDropDown_MainSearch .rcbScroll .rcbList .rcbTemplate:hover{background:#ecf4f5}
		.RadComboBoxDropDown_MainSearch .rcbScroll .rcbList .rcbTemplate a{display:block;width:298px;height:54px;position:absolute;top:0;left:0;}
		.RadComboBoxDropDown_MainSearch .rcbScroll .rcbList .rcbTemplate .business_photo{float:left;margin-right:8px;width:50px;height:50px;font-size:0;border:1px solid #ddd;}
		.RadComboBoxDropDown_MainSearch .rcbScroll .rcbList .rcbTemplate .business_info{float:right;width:230px;}
		.RadComboBoxDropDown_MainSearch .rcbScroll .rcbList .rcbTemplate .business_info .business_name{display:block;padding-top:2px;color:#e25d33;font-weight:bold;font-size:12px;line-height:16px;}
		.RadComboBoxDropDown_MainSearch .rcbScroll .rcbList .rcbTemplate .business_info .business_detail{display:block;font-size:11px;color:#888;line-height:14px;}
		.RadComboBoxDropDown_MainSearch .rcbMoreResults{font-size:10px;background:#f7f7f7;border-top:1px solid #ddd;border-bottom:1px solid #2a717d;text-align:center;}
		.RadComboBoxDropDown_MainSearch .rcbMoreResults a{display:none;}
	

/* Sub Navigation
----------------------------------------*/
.nav_sub {line-height:24px;margin-bottom:24px;}
.nav_sub .title{font-weight:normal;color:#e25d33;font-size:22px;padding-bottom:18px;border-bottom:1px solid #e5e5e5;margin-bottom:24px;}
.nav_sub .title.noborder{border-bottom:0;margin:0;}
.nav_sub li{font-size:14px;padding-bottom:12px;line-height:18px;}
.nav_sub li a {color:#7f7e7b;}
.nav_sub .rpItem {font-size:14px;padding-bottom:12px;line-height:18px;}
.nav_sub .rpLink {color:#7f7e7b;}
.nav_sub .rpSelected {color:#e25d33;}
.nav_sub .current {color:#e25d33;}
.nav_sub .rpLink:hover{text-decoration:none;color:#2c4048;}
.nav_sub .rpLast{margin-bottom:24px;}
.nav_sub .rpExpandable{font-size:16px;font-weight:normal;line-height:30px;border-bottom:1px solid #ddd;display:block;color:#2c4048;background:#ecf4f5;margin:0 0 12px -24px;zoom:1;padding:0 0 0 24px;}
.nav_sub .rpExpandable.current{color:#e25d33;}
.nav_sub hr{border:0;border-bottom:1px solid #ddd;background:#ecf4f5;margin:0 0 12px 0;}


/* Featured Companies
----------------------------------------*/
.featured_companies p{line-height:18px;margin:0;font-size:14px;}
.featured_companies .industry{font-size:11px;color:#a8a7a7}
.featured_companies small{font-weight:normal;}
.featured_companies img{float:left;margin-right:8px;width:50px;}
.featured_companies li:first-child{border-top:0;padding-top:0;}
.featured_companies li{margin-bottom:12px;padding-top:12px;overflow:hidden;border-top:1px solid #e1dfd9;}
.featured_companies li.last{margin:0;}


/* Intros
----------------------------------------*/
.intro_style_1{text-align:center;position:relative;z-index:1090;}
.intro_style_1 h1{font-size:28px;margin-bottom:18px;line-height:24px;}
.intro_style_1 h1 em{font-style:normal;background:url(../images/border_em.gif) repeat-x left 28px;}
.intro_style_1 p{font-size:17px;color:#828282;}
.intro_style_1.signup .arrow{position:absolute;top:0px;right:-48px;width:47px;height:18px;background:url(../images/arrow_signup.png) no-repeat;z-index:1090;}
.intro_style_1.signup .green{background:url(../images/bg_still-not-sure.png) no-repeat center bottom;position:relative;width:675px;height:106px;margin:0 auto;padding-top:24px;}
.intro_style_1.signup .green p{color:#555;margin-bottom:12px;font:italic 17px/24px georgia, serif;}
.intro_style_1.signup .green p .btn{font:bold 20px Tahoma;padding:4px 24px 6px;}

/* Tag Cloud
----------------------------------------*/
.tagcloud li {display:inline-block;}
.tagcloud li  a{display:block;margin:0 5px 6px;color:#1693a7;}


/* Call To Actions
----------------------------------------*/
.cta1 h3{color:#1693a7;font-weight:normal;font-size:22px;margin:0 0 11px 0;line-height:30px;}
.cta1 h4{color:#1693a7;font-weight:normal;font-size:22px;margin:0 0 11px 0;line-height:30px;}
.cta1 h3 a{color:#1693a7;}
.cta1 p{font-size:14px;line-height:22px;}
.cta1 p a:hover{text-decoration:none;}
.cta1 .imgFloatLeft{float:left;margin:6px 12px 6px 0;}
.cta1 .imgFloatRight{float:right;margin:6px 0 6px 12px}
.cta1 .imgBorder{padding:5px;border:1px solid #ddd;background:#fff;}
.cta1 .heading{margin-bottom:22px;line-height:22px;}
.cta1 .heading.feedback{background:url(../images/icon_25x25_light-bulb.png) no-repeat left center;padding-left:30px;}
.cta1 .heading.advertise{background:url(../images/icon_25x25_advertise.png) no-repeat left center;padding-left:38px;}
.cta1 .heading.be-found{background:url(../images/icon_60x40_be-found.png) no-repeat left 5px;padding-left:70px;font-size:20px;}
.cta1 .heading.grants{background:url(../images/icon_50x40_piggy.png) no-repeat left 5px;padding-left:60px;font-size:20px;}
.cta1 .heading.tools{background:url(../images/icon_50x40_business-tools.png) no-repeat left 5px;padding-left:60px;}
.cta1 .heading.discount{background:url(../images/icon_30x40_tag.png) no-repeat left 5px;padding-left:45px;}
.cta1 .heading.profile{background:url(../images/icon_60x40_profile.png) no-repeat left 5px;padding-left:65px;}

.cta1.access_to hr{margin-bottom:18px;}
.cta1.access_to .heading.be-found{background:url(../images/icon_60x40_be-found.png) no-repeat right 5px;padding:0 70px 0 0;font-size:18px;}
.cta1.access_to .heading.grants{background:url(../images/icon_50x40_piggy.png) no-repeat right 5px;padding:0 70px 0 0;font-size:18px;}
.cta1.access_to .heading.discount{background:url(../images/icon_30x40_tag.png) no-repeat right 5px;padding:0 45px 0 0;font-size:18px;}
.cta1.access_to .heading.profile{background:url(../images/icon_60x40_profile.png) no-repeat right 5px;padding:0 65px 0 0;font-size:18px;}
.cta1.access_to .key_points{padding-bottom:6px;}
.cta1.access_to .key_points li{background:url(../images/checkmark_green_xsmall.png) no-repeat left 4px;padding-left:24px;margin-bottom:12px;min-height:20px;font:normal 13px/1.5em arial;}
.cta1.access_to .tour{text-align:center;background:#fcfcfb;border:1px solid #e6e9da;border-radius:5px;-moz-border-radius:5px;padding:12px 12px 18px;margin:0 auto;}
.cta1.access_to .tour h5{font:italic 20px/1.5em georgia, serif;margin-bottom:12px;}
.cta1.access_to .tour p{margin-bottom:0;}
.cta1.access_to .tour h5 a{text-decoration:underline}


/* Business Tools
----------------------------------------*/
.business_tools .tool{position:relative;float:left;width:312px;margin:0 16px 16px 0;height:72px;padding:12px;border:1px solid #e5e5e5;background:#f9f8f7;box-shadow: 1px 1px 0px #ececec;border-radius:5px;-moz-border-radius:5px;}
.business_tools .tool:hover{background:#eff4df;border:1px solid #d3d3d3;}
.business_tools .tool a{position:absolute;top:0;left:0;width:336px;height:96px;}
.business_tools .tool img{float:left;margin:0 12px 24px 0;}
.business_tools .tool h3{font-size:16px;margin-bottom:0px;font-weight:normal;color:#e25d33;}
.business_tools .tool p{font-size:14px;margin-bottom:0px;line-height:22px;}
.business_tools .tool.last{margin-right:0;}


/* Pagination
----------------------------------------*/
.RadDataPager{padding:24px 0 0;}
.RadDataPager .rdpPagePrev,
.RadDataPager .rdpPageNext{background:#fff url(../images/bg_pagination_next-prev.png) no-repeat;cursor:pointer;width:26px;height:22px;text-decoration:none;}
.RadDataPager .rdpPagePrev{background-position:right center;}
.RadDataPager .rdpPageNext{background-position:left center;border-right:0;}
.RadDataPager input,
.RadDataPager a{font:normal 14px Tahoma;line-height:18px;display:block;float:left;padding:2px 12px;border:0;border-right:solid 1px #e5e5e5;color:#e25d33;text-decoration:none}
.RadDataPager input:hover,
.RadDataPager a:hover{background-color:#f9f9f9;}
.RadDataPager .rdpCurrentPage{background-color:#f9f9f9;cursor:default;color:#1693a7;}


/* Footer
----------------------------------------*/
#footer {padding:24px 6px;}
#footer .column{float:left;margin:0 20px 24px 0;width:190px;}
#footer .last{margin-right:0;}
#footer .column{font-size:14px;}
#footer .column dt{font-weight:bold;margin-bottom:12px;}
#footer .column dd{margin-bottom:4px;padding-bottom:4px;border-bottom:1px solid #e1dfd9;}
#footer .copyright{font-size:13px;float:left;clear:both;}
#footer .follow {float:right;margin:0;}
#footer .follow li{float:left;margin-right:4px;}
#footer .follow .btn{width:40px;height:40px;}
#footer .follow .btn.facebook{background:url(../images/icon_40x40_facebook.png) no-repeat;}
#footer .follow .btn.linkedin{background:url(../images/icon_40x40_linkedin.png) no-repeat;}
#footer .follow .btn.twitter{background:url(../images/icon_40x40_twitter.png) no-repeat;}
#footer .follow .btn.google{background:url(../images/icon_40x40_google.png) no-repeat;}


/* Forms
----------------------------------------*/
.form_wrapper .step{margin-bottom:6px;padding:12px;background:#ecf4f5;border:1px solid #ddd;border-radius:5px;-moz-border-radius:5px;box-shadow: 1px 1px 0px #ececec;}
.form_wrapper h3{font-size:22px;margin:0;line-height:60px;}
.form_wrapper fieldset{background:#fff;border:1px solid #ddd;padding:12px 24px 24px;zoom:1;}
.form_wrapper fieldset .input_text{clear:left;}
.form_wrapper fieldset .input_text select,
.form_wrapper fieldset .input_text textarea,
.form_wrapper fieldset .input_text input{margin-bottom:18px;clear:left;}
.form_wrapper fieldset p{margin-bottom:18px;clear:left;}
.form_wrapper fieldset small{font-size:11px;line-height:18px;font-weight:normal;margin:0;padding:0;}
.form_wrapper fieldset ul li{float:left;margin-right:24px;}
.form_wrapper fieldset label{display:block;font-size:14px;color:#7f7e7b;font-weight:bold;}
.form_wrapper fieldset input, 
.form_wrapper fieldset textarea,
.form_wrapper fieldset select{padding:8px;font-size:16px;}
.form_wrapper fieldset .input_large,
.form_wrapper fieldset .input_large select,
.form_wrapper fieldset .input_large textarea,
.form_wrapper fieldset .input_large input{width:95%;}
.form_wrapper fieldset .input_medium,
.form_wrapper fieldset .input_medium select,
.form_wrapper fieldset .input_medium textarea,
.form_wrapper fieldset .input_medium input{width:75%;}
.form_wrapper fieldset .input_small,
.form_wrapper fieldset .input_small select,
.form_wrapper fieldset .input_small textarea,
.form_wrapper fieldset .input_small input{width:15%;}
.form_wrapper fieldset .input_large textarea{min-height:100px;}
.form_wrapper fieldset .input_list label{display:inline;}
.form_wrapper fieldset .input_list span{display:inline-block;width:100px;margin-bottom:6px;}
.form_wrapper fieldset .input_list .price{font-weight:normal;width:75px;}
.form_wrapper fieldset .input_list .savings{color:red;}
.form_wrapper fieldset .legend{position:relative;background:#ecf4f5;margin:-25px -25px 25px;zoom:1;border-bottom:1px solid #ddd;}
.form_wrapper fieldset .legend h3{font-size:22px;margin:0;line-height:60px;padding-left:5px;}
.form_wrapper fieldset .legend p{position:absolute;top:18px;right:12px;color:#ef3f23;font-size:14px;font-weight:bold;font-family:Tahoma, arial, sans-serif;}
.form_wrapper fieldset .btn{margin-right:6px;}
.form_wrapper fieldset .form_captcha{clear:both;padding-top:12px;}
.form_wrapper fieldset .form_captcha img{border:1px solid #ddd;margin-bottom:12px;}
.form_wrapper fieldset .form_captcha span{display:block;float:none!important;margin:0!important;font-size:14px;color:#7f7e7b;font-weight:bold;}
.form_wrapper fieldset .form_alert{display:block;background:#ff4d4d;margin:-13px -25px 25px;zoom:1;border-bottom:1px solid #ddd;font-size:14px;line-height:24px;color:#ff4d4d;}
.form_wrapper fieldset .form_alert{border:1px solid;padding:12px 8px;background-repeat:no-repeat}
.form_wrapper fieldset .form_alert{color:#9f6000;background-color:#fff7d9;}
	/* Signup Form Specific */
	.form_wrapper .rpRootGroup fieldset{padding-top:24px;margin-bottom:12px;}
	.form_wrapper .rpRootGroup {margin-top:-18px;}
	.form_wrapper .rpRootGroup .rpItem{margin-bottom:6px;padding:0 12px;background:#ecf4f5;border:1px solid #ddd;border-radius:5px;-moz-border-radius:5px;box-shadow: 1px 1px 0px #ececec;}
	.form_wrapper .rpRootGroup .rpItem .rpSlide{}
	.form_wrapper .rpRootGroup .rpItem .rpHeaderTemplate{cursor:pointer;}
	.form_wrapper .rpRootGroup .rpItem .rpHeaderTemplate h3{font-size:22px;margin:0;line-height:60px;border:0;}
	.form_wrapper .rpRootGroup .rpItem .rpDisabled  h3{color:#bbb;}
	.form_wrapper .rpRootGroup .rpItem .rpSlide {display:none;}
	.form_wrapper .rpRootGroup .payment{background:#fcfbf9;border:2px dashed #d7d7d7;padding:18px;margin-bottom:18px;}
	.form_wrapper .rpRootGroup .payment .security{border:1px solid #d4ebaf;border-radius:5px;-moz-border-radius:5px;padding:12px 12px 12px 60px;background:#edfcd5 url(../images/icon_secure-payment.png) 12px center no-repeat;}
	.form_wrapper .rpRootGroup .payment .security {font-weight:bold;color:#339933;}
	.form_wrapper .rpRootGroup .payment .security span {font-size:14px;font-weight:normal;color:#555;}
	
	

	
	
	
	
	
